                RewriteRule "^sis/(\d+)$" "/sis/index.php?sisId=$1" [QSA,L]

                RewriteRule "^sis/carousel/${uuid}/$" "/sis/carousel/index.php?carouselId=$1" [QSA,L]
                RewriteRule "^sis/carousel/${uuid}/item/$" "/sis/carousel/item/index.php?carouselId=$1" [QSA,L]
                RewriteRule "^sis/carousel/${uuid}/item/${uuid}/$" "/sis/carousel/item/index.php?carouselId=$1&carouselItemId=$2" [QSA,L]